Image::ExifTool::Opus(3)

NAME
Image::ExifTool::Opus - Read Ogg Opus audio meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Ogg Opus audio files.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://www.opus-codec.org/docs/>
<https://wiki.xiph.org/OggOpus>
<https://tools.ietf.org/pdf/rfc7845.pdf>

SEE ALSO
"Opus Tags" in Image::ExifTool::TagNames, "Ogg Tags" in Image::ExifTool::TagNames, "Vorbis Tags" in Image::ExifTool::TagNames, "FLAC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)